curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/activity/login \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"loginAt": "2023-11-07T05:31:56Z",
"loginSucceeded": true,
"countryCode": "<string>",
"email": "<string>",
"ipAddress": "<string>",
"location": "<string>",
"regionCode": "<string>",
"userAgent": "<string>",
"userId": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Zum Abrufen von Protokollen zu Benutzeraktionen in Bezug zur Anmeldeaktivität.
curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/activity/login \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"loginAt": "2023-11-07T05:31:56Z",
"loginSucceeded": true,
"countryCode": "<string>",
"email": "<string>",
"ipAddress": "<string>",
"location": "<string>",
"regionCode": "<string>",
"userAgent": "<string>",
"userId": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.
Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.
ID des Benutzers, für den Aktivitäten abgerufen werden sollen